@media screen and (max-width:1680px)  {
}
@media screen and (max-width:1600px)  {
    
}
@media screen and (max-width:1540px)  {
    .wrapper{max-width: 1380px;}
    .ap-greyDiv p{font-size:38px;}
    .ap-greyDiv{padding:22px 0;}
    .ap-commonHead{font-size:50px;}
    .ap-shopingWeekWrp p{font-size:28px;}
    .ap-abtWrp p{font-size:24px;}
    .ap-redStrip ul li{font-size:35px;}
    .ap-contactText{font-size: 20px;}
    .ap-footContact a{font-size: 20px;}
    .np-CalcValue p{font-size: 40px;}
    .np-sliderTitleTxt{font-size: 35px;}
    .np-quentity-title p{font-size: 40px;}
    .np-quentity-number input{width: 336.93px;font-size: 40px;border-radius: 100px;}
    .quantity__minus, .quantity__plus{font-size: 70px;}
    .quantity__minus{left:20px;top:35%;}
    .quantity__plus{right:20px;top:50%;transform:translate(0,-50%);}
    .np-CalcValue{margin-bottom: 50px;}
    .swiper-container{margin-bottom: 45px;}
    .np-exUpto{margin-top: 30px;margin-bottom: 30px;}
    .np-exUptoLTxt p{font-size: 40px;}
    .np-exUptoLTxt h3{font-size: 100px;}
    .np-exUptoRTxt p{font-size: 40px;}
    .np-exUptoRTxt h3{font-size: 40px;}
    .np-exUptoLOnNew h3{font-size: 30px;}
    .np-exUptoRightText h3{font-size: 40px;}
    .np-exUptoRightText p{font-size: 25px;}
    .np-exUptoRightPrice p{font-size: 80px;}
    .np-exUptoRightPrice span{font-size: 80px;}
    .np-exUptoRightPrice{padding: 15px 32px;}
    .np-exUptoPlus{width: 5%;}
    .np-exUptoRight{padding-top: 25px;}
    .np-voucher h3{font-size: 22px;}
    .np-voucher h3 span{font-size: 22px;}
    .np-brands{margin:30px 0;}

}
@media screen and (max-width:1500px)  {
    
}
@media screen and (max-width:1400px)  {
    .wrapper{max-width: 1200px;}
    .ap-headerInner .ap-Logo{width:322px;}
    .ap-banner{margin-top:75px;}
    .ap-greyDiv p{font-size:34px;}
    .ap-commonHead{font-size:40px;}
    .ap-shopingWeekWrp p{font-size:24px;}
    .ap-abtWrp p{font-size:20px;}
    .ap-redStrip ul li{font-size:28px;}
    .ap-contactText{font-size:18px;}
    .ap-footContact a{font-size:18px;}
    /* nikhil css */
    .np-locationSearchBar label{font-size: 30px;padding: 20px 0;}
    .np-locationSearchBar select{font-size: 30px;padding: 18px 0;}
    .ap-shopingAnyThingContentTitle{font-size: 35px;}
    .ap-shopingAnyThingObj{width: 35%;}
    #locateUs{scroll-margin-top:160px;}

    .np-CalcValue p{font-size:40px;line-height:1.2;}
    .np-sliderTitleTxt{font-size:42px;}
    .swiper-container .swiper-button-next{width:55px;height:44px;background-size:55px 44px;}
    .swiper-container .swiper-button-prev{width:55px;height:44px;background-size:55px 44px;}
    .swiper-container .swiper-slide{border-radius: 50px;}

    .swiper-slideImg{border-top-left-radius:50px;border-top-right-radius:50px;max-height: 350px;}
    .swiper-slideIn{border-radius: 40px;}

    .swiper-slide-back .swiper-slideTxtT h3{font-size: 50px;}
    .swiper-slide-back .swiper-slideTxtT h4{font-size: 80px;}

}
@media screen and (max-width:1130px)  {
    .ap-redStrip ul li{font-size:22px;padding:0 20px;}
    .ap-greyDiv p{font-size:25px;}

}
@media screen and (max-width:1024px)  {
    .np-brandsList li{width:calc(20% - 33px);}
    .np-foot{flex-direction: column;gap: 10px;}

}
@media screen and (max-width:992px)  {
    .ap-navigation li{margin:0 5px;}
    .ap-headerInner .ap-Logo{width:250px;}
    .ap-banner{margin-top:65px;}
    .ap-redStrip ul li{font-size:16px;padding:0 12px;letter-spacing:4px;}
    .ap-contactText{font-size:15px;}
    .ap-footContact a{font-size:15px;}

    /* nikhil css */
    .np-locationSearchBar{flex-direction:column;gap:1rem;}
    .np-locationSearchBar label{font-size:22px;padding:18px 0;position:relative;width:100%;}
    .np-locationSearchBar select{font-size:22px;padding:18px 0;width: 100%;background: url(../images/drop-arrow.png) 96% / 1.5% no-repeat #fff;}
    .np-locationSearchBarParent{padding:10% 0;}
    .np-locationCards li{width: calc(100% - 10px);}
    .np-locationCardContent{font-size: 16px;}
    .ap-shopingAnyThingContentTitle{font-size:24px;}
    #locateUs{scroll-margin-top:150px;}

    .swiper-container .swiper-slide{border-radius:35px;}
    .np-quentity-title p{font-size:42px;}
    .np-quentity-number input{width:350px;font-size:42px;}
    .quantity__minus{left:20px;top:33%;}
    .quantity__plus{right:20px;top:50%;transform:translate(0,-50%);}
    .np-exUpto{margin-top:15px;margin-bottom:15px;flex-direction: column;}
    .np-exUptoLeft{width: 100%;padding: 2.5rem 0;}
    .np-exUptoPlus{top: 52%;}
    .np-exUptoRight{width: 100%;border-top-right-radius: 35px;padding-top: 2rem;}
    .np-exUptoLTxt p{font-size:50px;}
    .np-exUptoLTxt h3{font-size:160px;}
    .np-exUptoRTxt p{font-size:50px;}
    .np-exUptoRTxt h3{font-size:50px;}
    .np-exUptoLOnNew h3{font-size:40px;}
    .np-exUptoRightText h3{font-size:50px;}
    .np-exUptoRightText p{font-size:30px;}
    .np-exUptoRightPrice p{font-size:90px;}
    .np-exUptoRightPrice p span{font-size:90px;}
    .np-voucher h3{font-size:26px;}
    .np-voucher h3 span{font-size:26px;}

}

@media screen and (max-width:768px){
    .swiper-container .swiper-button-next{right: 0%;}
    .swiper-container .swiper-button-prev{left: 0%;}
    .np-quentity-number input{width:270px;font-size:42px;}
    .np-exUptoLTxt p{font-size:32px;}
    .np-exUptoLTxt h3{font-size:130px;}
    .np-exUptoRTxt p{font-size:40px;}
    .np-exUptoRTxt h3{font-size:32px;}
    .np-exUptoLOnNew h3{font-size:32px;}
    .np-exUptoRightText h3{font-size:40px;}
    .np-exUptoRightText p{font-size:26px;}
    .np-exUptoRightPrice p{font-size:80px;}
    .np-exUptoRightPrice p span{font-size:80px;}
    .np-exUptoRightPrice{padding:15px 25px;border-radius: 25px;}
    .np-exUptoPlus{width:6%;}
    .np-voucher h3{font-size:22px;}
    .np-voucher h3 span{font-size:22px;}
    .np-brandsList li{width:calc(25% - 16px);}
    .np-quentity-title p{font-size:32px;line-height:1;}
    .np-CalcValue p{font-size: 32px;}

    .swiper-container .swiper-slide{border-radius:50px;}
    .swiper-slideTxt{font-size: 24px;}
}


@media screen and (max-width:550px)  {
    .ap-abtWrp p{font-size:15px;margin-top:10px;}
    .ap-redStrip ul li{font-size:22px;margin-bottom:15px;padding:0;border:none;line-height: 1.4;}
    .ap-redStrip ul li:last-child{margin-bottom: 0;}
    .ap-footContact a{font-size:18px;width:100%;padding-left:0;margin:4px 0;}
    .ap-contactText{font-size:22px;}
    .ap-socialDiv{text-align: center;float: left;margin-top: 15px;width: 100%;justify-content: center;}
    footer{padding:15px 0;text-align: center;}
    .ap-headerInner .ap-Logo{width:200px;}
    .ap-banner{margin-top:55px;}

/* nikhil css */
    .np-locationSearchBar select{font-size:22px;padding:18px 0;width: 100%;background: url(../images/drop-arrow.png) 95% / 3% no-repeat #fff;}
    .ap-shopingAnyThingContent{padding:1rem 0;}
    .ap-shopingAnyThingContentTitle{font-size:14px;}
    .ap-shopingAnyThingObj{width:25%;}
    .np-CalcValue p{font-size:26px;}
    .np-sliderTitleTxt{font-size:32px;}
    .np-quentity-number input{width:250px;font-size:24px;border-radius:15px;padding:0.5rem 0;}

    .np-quentity-title p{font-size: 24px;}
    .quantity__minus,.quantity__plus{font-size:40px;}
    .np-exUpto{flex-direction: column;}
    .np-exUptoLeft{width: 100%;padding: 2.2rem 0;}
    .np-exUptoRight{width: 100%;}
    .np-exUptoPlus{width:8%;}
    .np-voucher h3{font-size:16px;}
    .np-voucher h3 span{font-size:16px;}
    .swiper-container .swiper-button-next{width:44px;height:33px;background-size:44px 33px;}
    .swiper-container .swiper-button-prev{width:44px;height:33px;background-size:44px 33px;}
    .quantity__minus{left:20px;top:40%;}
    .np-quentity-number input{width: 200px;}
    .ap-greyDiv p{font-size:20px;}
    .np-brandsList li{width:calc(25% - 9px);}

}

@media screen and (max-width:500px){
    .swiper-container .swiper-button-next{right:0%;}
    .swiper-container .swiper-button-prev{left:0%;}
    .np-sliderTitleTxt{font-size:26px;padding: 0 35px;}
    .np-quentity-title{flex-direction: column;gap: 1rem;}
    .np-exUptoPlus{width:10%;}
    .np-CalcValue p{font-size:20px;}
    .np-CalcValue{margin-top: 25px;margin-bottom: 25px;}
    .np-brandsList li{width:calc(50% - 16px);}
    .ap-greyDiv p{font-size:16px;}
    .ap-headerInner .ap-Logo{width:160px;}

}
@media screen and (max-width:375px){
    .ap-greyDiv p{font-size:14px;}

}

/*@media screen and (max-width:1680px)  {*/
/*}*/
/*@media screen and (max-width:1600px)  {*/
    
/*}*/
/*@media screen and (max-width:1540px)  {*/
/*    .wrapper{max-width: 1380px;}*/
/*    .ap-greyDiv p{font-size:38px;}*/
/*    .ap-greyDiv{padding:22px 0;}*/
/*    .ap-commonHead{font-size:50px;}*/
/*    .ap-shopingWeekWrp p{font-size:28px;}*/
/*    .ap-abtWrp p{font-size:24px;}*/
/*    .ap-redStrip ul li{font-size:35px;}*/
/*    .ap-contactText{font-size: 20px;}*/
/*    .ap-footContact a{font-size: 20px;}*/
/*    .np-CalcValue p{font-size: 40px;}*/
/*    .np-sliderTitleTxt{font-size: 35px;}*/
/*    .swiper-container .swiper-slide{padding: 33px;}*/
/*    .np-quentity-title p{font-size: 40px;}*/
/*    .np-quentity-number input{width: 336.93px;font-size: 40px;border-radius: 100px;}*/
/*    .quantity__minus span, .quantity__plus span{font-size: 70px;}*/
/*    .quantity__minus span{left:20px;top:35%;}*/
/*    .quantity__plus span{right:20px;top:50%;transform:translate(0,-50%);}*/
/*    .np-CalcValue{margin-bottom: 50px;}*/
/*    .swiper-container{margin-bottom: 45px;}*/
/*    .np-exUpto{margin-top: 30px;margin-bottom: 30px;}*/
/*    .np-exUptoLTxt p{font-size: 40px;}*/
/*    .np-exUptoLTxt h3{font-size: 100px;}*/
/*    .np-exUptoRTxt p{font-size: 40px;}*/
/*    .np-exUptoRTxt h3{font-size: 40px;}*/
/*    .np-exUptoLOnNew h3{font-size: 30px;}*/
/*    .np-exUptoRightText h3{font-size: 40px;}*/
/*    .np-exUptoRightText p{font-size: 25px;}*/
/*    .np-exUptoRightPrice p{font-size: 80px;}*/
/*    .np-exUptoRightPrice span{font-size: 80px;}*/
/*    .np-exUptoRightPrice{padding: 15px 32px;}*/
/*    .np-exUptoPlus{width: 5%;}*/
/*    .np-exUptoRight{padding-top: 25px;}*/
/*    .np-voucher h3{font-size: 22px;}*/
/*    .np-voucher h3 span{font-size: 22px;}*/
/*    .np-brands{margin:30px 0;}*/

/*}*/
/*@media screen and (max-width:1500px)  {*/
    
/*}*/
/*@media screen and (max-width:1400px)  {*/
/*    .wrapper{max-width: 1200px;}*/
/*    .ap-headerInner .ap-Logo{width:322px;}*/
/*    .ap-banner{margin-top:75px;}*/
/*    .ap-greyDiv p{font-size:34px;}*/
/*    .ap-commonHead{font-size:40px;}*/
/*    .ap-shopingWeekWrp p{font-size:24px;}*/
/*    .ap-abtWrp p{font-size:20px;}*/
/*    .ap-redStrip ul li{font-size:28px;}*/
/*    .ap-contactText{font-size:18px;}*/
/*    .ap-footContact a{font-size:18px;}*/
    /* nikhil css */
/*    .np-locationSearchBar label{font-size: 30px;padding: 20px 0;}*/
/*    .np-locationSearchBar select{font-size: 30px;padding: 18px 0;}*/
/*    .ap-shopingAnyThingContentTitle{font-size: 35px;}*/
/*    .ap-shopingAnyThingObj{width: 35%;}*/
/*    #locateUs{scroll-margin-top:160px;}*/

/*    .np-CalcValue p{font-size:40px;line-height:1.2;}*/
/*    .np-sliderTitleTxt{font-size:42px;}*/
/*    .swiper-container .swiper-button-next{width:46px;height:39px;background-size:46px 39px;right:27%;}*/
/*    .swiper-container .swiper-button-prev{width:46px;height:39px;background-size:46px 39px;left:27%;}*/

/*    .swiper-container .swiper-slide{border-radius: 50px;}*/
/*    .s-wrapper{max-width: 800px;}*/

/*    .np-exUptoLTxt p{font-size: 34px;}*/
/*    .np-exUptoLTxt h3{font-size:90px;}*/
/*    .np-exUptoRTxt p{font-size:34px;}*/
/*    .np-exUptoRTxt h3{font-size:34px;}*/
/*    .np-exUptoLOnNew h3{font-size:24px;}*/
/*    .np-exUptoRightText h3{font-size:34px;}*/
/*    .np-exUptoRightText p{font-size:20px;}*/
/*    .np-exUptoRightPrice span{font-size:65px;}*/
/*    .np-exUptoRightPrice{border-radius: 20px;}*/
/*    .np-exUptoRightPrice{padding:5px 32px;}*/

/*}*/
/*@media screen and (max-width:1130px)  {*/
/*    .ap-redStrip ul li{font-size:22px;padding:0 20px;}*/
/*    .ap-greyDiv p{font-size:25px;}*/

/*}*/
/*@media screen and (max-width:1024px)  {*/
/*    .np-brandsList li{width:calc(20% - 33px);}*/
/*    .ap-contactText{font-size:16px;}*/
/*    .ap-footContact a{font-size:16px;}*/
/*    .ap-socialDiv{gap: 0.3rem;}*/
/*}*/
/*@media screen and (max-width:992px)  {*/
/*    .ap-navigation li{margin:0 5px;}*/
/*    .ap-headerInner .ap-Logo{width:250px;}*/
/*    .ap-banner{margin-top:65px;}*/
/*    .ap-redStrip ul li{font-size:16px;padding:0 12px;letter-spacing:4px;}*/
/*    .ap-contactText{font-size:15px;}*/
/*    .ap-footContact a{font-size:15px;}*/

    /* nikhil css */
/*    .np-locationSearchBar{flex-direction:column;gap:1rem;}*/
/*    .np-locationSearchBar label{font-size:22px;padding:18px 0;position:relative;width:100%;}*/
/*    .np-locationSearchBar select{font-size:22px;padding:18px 0;width: 100%;background: url(../images/drop-arrow.png) 96% / 1.5% no-repeat #fff;}*/
/*    .np-locationSearchBarParent{padding:10% 0;}*/
/*    .np-locationCards li{width: calc(100% - 10px);}*/
/*    .np-locationCardContent{font-size: 16px;}*/
/*    .ap-shopingAnyThingContentTitle{font-size:24px;}*/
/*    #locateUs{scroll-margin-top:150px;}*/

/*    .swiper-container .swiper-slide{border-radius:35px;}*/
/*    .np-quentity-title p{font-size:42px;}*/
/*    .np-quentity-number input{width:350px;font-size:42px;}*/
/*    .quantity__minus span{left:20px;top:33%;}*/
/*    .quantity__plus span{right:20px;top:50%;transform:translate(0,-50%);}*/
/*    .np-exUpto{margin-top:15px;margin-bottom:15px;flex-direction: column;}*/
/*    .np-exUptoLeft{width: 100%;padding: 2.5rem 0;}*/
/*    .np-exUptoPlus{top: 52%;}*/
/*    .np-exUptoRight{width: 100%;border-top-right-radius: 35px;padding-top: 2rem;}*/
    

/*}*/

/*@media screen and (max-width:768px){*/
/*    .swiper-container .swiper-button-next{right: 26%;}*/
/*    .swiper-container .swiper-button-prev{left: 26%;}*/
/*    .np-quentity-number input{width:270px;font-size:42px;}*/
/*    .np-exUptoLTxt p{font-size:32px;}*/
/*    .np-exUptoLTxt h3{font-size:130px;}*/
/*    .np-exUptoRTxt p{font-size:40px;}*/
/*    .np-exUptoRTxt h3{font-size:32px;}*/
/*    .np-exUptoLOnNew h3{font-size:32px;}*/
/*    .np-exUptoRightText h3{font-size:40px;}*/
/*    .np-exUptoRightText p{font-size:26px;}*/
/*    .np-exUptoRightPrice p{font-size:80px;}*/
/*    .np-exUptoRightPrice p span{font-size:80px;}*/
/*    .np-exUptoRightPrice{padding:15px 25px;border-radius: 25px;}*/
/*    .np-exUptoPlus{width:6%;}*/
/*    .np-voucher h3{font-size:22px;}*/
/*    .np-voucher h3 span{font-size:22px;}*/
/*    .np-brandsList li{width:calc(25% - 16px);display:flex;justify-content:center;}*/

/*    .np-quentity-title p{font-size:32px;line-height:1;}*/
/*    .np-CalcValue p{font-size: 32px;}*/
/*    .np-foot{flex-flow:row wrap;justify-content:center;gap:1rem;}*/

/*}*/


/*@media screen and (max-width:550px)  {*/
/*    .ap-abtWrp p{font-size:15px;margin-top:10px;}*/
/*    .ap-redStrip ul li{font-size:22px;margin-bottom:15px;padding:0;border:none;line-height: 1.4;}*/
/*    .ap-redStrip ul li:last-child{margin-bottom: 0;}*/
/*    .ap-footContact a{font-size:15px;padding-left:0;margin:4px 0;}*/
/*    .ap-socialDiv{text-align: center;float: left;}*/
/*    footer{padding:15px 0;text-align: center;}*/
/*    .ap-headerInner .ap-Logo{width:200px;}*/
/*    .ap-banner{margin-top:55px;}*/

/* nikhil css */
/*    .np-locationSearchBar select{font-size:22px;padding:18px 0;width: 100%;background: url(../images/drop-arrow.png) 95% / 3% no-repeat #fff;}*/
/*    .ap-shopingAnyThingContent{padding:1rem 0;}*/
/*    .ap-shopingAnyThingContentTitle{font-size:14px;}*/
/*    .ap-shopingAnyThingObj{width:25%;}*/
/*    .np-CalcValue p{font-size:26px;}*/
/*    .np-sliderTitleTxt{font-size:32px;}*/
/*    .np-quentity-number input{width:250px;font-size:24px;border-radius:15px;padding:0.5rem 0;}*/

/*    .np-quentity-title p{font-size: 24px;}*/
/*    span,.quantity__plus span{font-size:40px;}*/
/*    .np-exUpto{flex-direction: column;}*/
/*    .np-exUptoLeft{width: 100%;padding: 1.5rem 0;}*/
/*    .np-exUptoRight{padding-top: 1.5rem;}*/
/*    .np-exUptoRight{width: 100%;}*/
/*    .np-exUptoPlus{width:8%;}*/
/*    .np-voucher h3{font-size:16px;}*/
/*    .np-voucher h3 span{font-size:16px;}*/
/*    .swiper-container .swiper-button-next{width:44px;height:33px;background-size:44px 33px;}*/
/*    .swiper-container .swiper-button-prev{width:44px;height:33px;background-size:44px 33px;}*/
/*    .quantity__minus span{left:20px;top:40%;}*/
/*    .np-quentity-number input{width: 200px;}*/
/*    .ap-greyDiv p{font-size:20px;}*/
/*    .np-brandsList li{width:calc(25% - 9px);}*/
/*    .quantity__minus span,.quantity__plus span{font-size:40px;}*/

/*}*/

/*@media screen and (max-width:500px){*/
/*    .swiper-container .swiper-button-next{right:2%;}*/
/*    .swiper-container .swiper-button-prev{left:2%;}*/
/*    .np-sliderTitleTxt{font-size:26px;padding: 0 35px;}*/
/*    .np-quentity-title{flex-direction: column;gap: 1rem;}*/
/*    .np-exUptoPlus{width:10%;}*/
/*    .np-CalcValue p{font-size:20px;}*/
/*    .np-CalcValue{margin-top: 25px;margin-bottom: 25px;}*/
/*    .np-brandsList li{width:calc(50% - 16px);}*/
/*    .ap-greyDiv p{font-size:16px;}*/
/*    .ap-headerInner .ap-Logo{width:160px;}*/
/*    .np-brandsList{justify-content: center;}*/
/*    .ap-greyDiv{border-radius: 40px 40px 0px 0px;}*/
/*    .np-exUptoRightText h3{font-size:45px;}*/
/*    .np-exUptoRightText p{font-size:26px;}*/
/*    .np-exUptoLTxt h3{font-size:80px;}*/
/*    .np-exUptoLTxt p{font-size:20px;}*/
/*    .np-exUptoRTxt p{font-size:22px;}*/
/*    .np-exUptoRTxt h3{font-size:22px;}*/
/*    .np-exUptoLOnNew h3{font-size:20px;}*/
/*    .np-exUptoPlus{width:10%;}*/
/*    .np-exUptoPlus{top:41%;}*/
/*}*/
/*@media screen and (max-width:375px){*/
/*    .ap-greyDiv p{font-size:14px;}*/
/*}*/